<head>
  <title>{$title}</title>
  <meta charset="utf-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  {include file="essentials.html"}

  <link rel="stylesheet" href="{$resources}css/styles.css"/>
  <link rel="stylesheet" href="{$resources}parsley/parsley.css"/>
  <link rel="stylesheet" href="{$resources}css/login.css"/>

  <script type="text/javascript" src="{$resources}parsley/parsley.min.js"></script>
  <script type="text/javascript" src="{$resources}parsley/i18n/de.js"></script>
  <script type="text/javascript" src="{$resources}javascript/script.js"></script>
</head>